function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("void","value");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsstreammsg_writebytes");
x.t("cobol","call");
x.t("byte","array");
x.t("byte","stream");
x.t("returning","tibems-status");
x.t("bytes","byte");
x.t("parameters","parameter");
x.t("writes","bytes");
x.t("write","byte");
x.t("write","bytes");
x.t("write","number");
x.t("write","position");
x.t("array","stream");
x.t("array","message");
x.t("stream","advances");
x.t("stream","message");
x.t("advances","write");
x.t("messages","tibemsstreammsg");
x.t("number","bytes");
x.t("function","purpose");
x.t("length","cobol");
x.t("length","returning");
x.t("length","write");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","write");
x.t("reference","value");
x.t("tibco","software");
x.t("message","void");
x.t("message","write");
x.t("message","length");
x.t("message","reference");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","remarks");
x.t("value","length");
x.t("value","message");
x.t("value","value");
x.t("value","tibems_uint");
x.t("value","copy");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","call");
x.t("tibems_uint","length");
x.t("copy","bytes");
x.t("tibemsstreammsg_writebytes","function");
x.t("tibemsstreammsg_writebytes","tibco");
x.t("tibemsstreammsg_writebytes","tibemsstreammsg_writebytes");
x.t("tibemsstreammsg_writebytes","using");
x.t("tibemsstreammsg_writebytes","tibemsstreammsg");
x.t("call","writes");
x.t("call","call");
x.t("call","tibemsstreammsg_writebytes");
x.t("pointer","parameters");
x.t("using","value");
x.t("position","tibco");
x.t("tibemsstreammsg","message");
x.t("tibemsstreammsg","tibemsstreammsg_writebytes");
}
